/**
 * Created by MarosGrajcar on 3/4/2020.
 */

.pill-size-full {
    width: 100%;
}

.pill-action {
    position: relative;
    float: right;
}

.pill-actionable {
    cursor: pointer;
}

.remove-min-height {
    min-height: calc(1.875rem + (1px * 2)) !important;
}
.pillText-extend {
	width: calc(100% - 20px);
    max-width: 100%;
    /*padding-top: 2px;*/
    display: inline-flex;
}
.uiPill--default-extend {
	max-width: 100%;
}
input.has-error {
    border-color: rgb(194, 57, 52);
    box-shadow: rgb(194, 57, 52) 0 0 0 1px inset;
}

.input-style {
    /*padding-top: 1px;*/
    height: 26px;
}
.pill-padding {
    /*padding-top: 5px;*/
    display: inline-flex;
}
.icon-position {
    padding-top: 1px;
    display: inline-flex;
}
.uiPill--default.pill {
    border: 1px solid #cccccc;
    border-radius: 5px;
    padding: 4px;
    display: inline-flex;
    white-space: nowrap;
}